@charset "UTF-8";
/* 共通
-------------------------------------------- */
.snsList {
  padding-bottom: 1rem;
  margin-bottom: 0 !important;
  margin-top: 20px; }

#bg_wrapper {
  background: #d7c1a8; }

.imas {
  font-family: "Noto Sans Japanese", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  color: #000;
  text-align: center; }
  .imas a {
    color: #08afd8;
    text-decoration: none; }
  .imas ul.caut {
    margin: 1em 0;
    padding: 0  0.5em;
    list-style-type: none;
    text-align: left; }
  .imas ul.caut li {
    padding-left: 1em;
    text-indent: -1em;
    padding-bottom: 0.3em; }
  .imas ul.caut li.att {
    color: #cc0000; }

/* PC
-------------------------------------------- */
@media screen and (min-width: 750px), print {
  .sp {
    display: none; }

  .imas {
    width: 800px;
    min-height: 1080px;
    margin: 0 auto;
    font-size: 14px;
    background: #fff; }
    .imas_yokoku {
      display: block;
      width: 100%;
      background: #e60012;
      text-align: center;
      line-height: 0;
      padding: 8px 0; }
      .imas_yokoku img {
        height: 26px;
        width: auto; }
    .imas_kv, .imas_start {
      line-height: 0; }
      .imas_kv img, .imas_start img {
        width: 100%;
        height: auto; }

  .imas_footer {
    padding-top: 30px;
    position: relative; }
    .imas_footer-contact {
      width: 760px;
      margin: 0 auto;
      box-sizing: border-box;
      box-shadow: 0 0 10px #ccc;
      border-radius: 12px;
      position: relative; }
      .imas_footer-contact dt {
        height: 70px;
        background: url("../img/imas_contact_bg.jpg") no-repeat center center;
        background-size: 100% auto;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
        padding: 20px 0 0; }
        .imas_footer-contact dt img {
          width: 502px;
          height: auto; }
      .imas_footer-contact dd {
        padding: 20px; }
        .imas_footer-contact dd .nm {
          width: 603px;
          margin: 0 auto; }
        .imas_footer-contact dd .tel {
          width: 421px;
          margin: 20px auto 0; }
        .imas_footer-contact dd .date {
          width: 501px;
          margin: 20px auto 0; }
    .imas_footer-copy {
      margin-top: 30px;
      background: #5f3430;
      padding: 10px 0;
      color: #fff; }
    .imas_footer .pagetop {
      width: 122px;
      right: calc(50% - 390px);
      line-height: 0; }
      .imas_footer .pagetop img {
        width: 100%;
        height: auto; } }
/* SP用
-------------------------------------------- */
@media screen and (max-width: 750px) {
  .pc {
    display: none; }

  .imas {
    width: 100%;
    margin: 0 auto 4vw;
    font-size: 3vw;
    background: #fff; }
    .imas img {
      width: 100%;
      height: auto; }
    .imas_yokoku {
      display: block;
      width: 100%;
      background: #e60012;
      text-align: center;
      line-height: 0;
      padding: 2vw 0; }
      .imas_yokoku img {
        height: 5vw;
        width: auto; }
    .imas_kv, .imas_start {
      line-height: 0; }

  .imas_footer {
    margin-top: 6vw;
    position: relative; }
    .imas_footer-contact {
      width: 95%;
      margin: 0 auto;
      box-sizing: border-box;
      box-shadow: 0 0 10px #ccc;
      border-radius: 12px;
      position: relative; }
      .imas_footer-contact dt {
        height: 9vw;
        background: url("../img/imas_contact_bg_sp.jpg") no-repeat center center;
        background-size: 100% auto;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
        padding: 2vw 0 0; }
        .imas_footer-contact dt img {
          width: auto;
          height: 5vw; }
      .imas_footer-contact dd {
        padding: 2vw; }
        .imas_footer-contact dd .nm {
          width: 90%;
          margin: 0 auto; }
        .imas_footer-contact dd .tel {
          width: 70%;
          margin: 1vw auto 0; }
        .imas_footer-contact dd .date {
          width: 70%;
          margin: 1vw auto 0; }
    .imas_footer-copy {
      margin-top: 3vw;
      background: #5f3430;
      padding: 1vw 0;
      color: #fff; }
    .imas_footer .pagetop {
      width: 18%;
      right: 1vw;
      z-index: 99; } }
